<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Home extends MY_Controller { 
	function __construct() {
        parent::__construct();
        $this->load->helper('url'); 
		$this->load->library('session');  
		
	}
 	
	public function index(){  
		redirect(base_url()."webadmin"); 
		
	} 	
	public function ceksesi(){
		echo "<pre>";
			print_r($this->session->all_userdata());
		echo "</pre>";
		echo "<pre>";
			print_r($_SESSION);
		echo "</pre>"; 
	}	
	
}
 